Subject: Re: bug#59730: gdb-mi.el: Local variables reordering

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Dec 2022 15:48:44 +0200

> From: Gustaf Waldemarson <[email-masked]>
> Date: Thu, 1 Dec 2022 22:53:26 +0100
> Cc: [email-masked]
> 
> The updated patch is attached to this mail. Although I was not able to find any reference to the GDB options
> that changes
> how types are displayed (https://sourceware.org/gdb/onlinedocs/gdb/Print-Settings.html#Print-Settings). Am
> I just
> blind? Or did you have a specific setting in mind?

I meant "set print frame-arguments", but maybe it is not relevant to what
you are trying to change.

I will review the patch soon, thanks.